.para1{font-size: 0; text-align:center; padding-bottom:0px; margin-top:0px; padding-top:0px;}
.Style2{font-family:  'Times' ,serif ;
 font-size: 48px; 
 font-style: italic;
 word-wrap: break-word;}
.Style3{font-family:  'Arial' ,sans-serif ;
 font-size: 30px; 
 font-weight:700; 
 font-style: italic;
 color: #6B5F5F;
 word-wrap: break-word;}
.Style4{font-family:  'Times' ,serif ;
 font-size: 27px; 
 font-style: italic;
 text-decoration: underline;
 word-wrap: break-word;}
.Style5{font-family:  'Arial' ,sans-serif ;
 font-size: 27px; 
 font-weight:700; 
 font-style: italic;
 word-wrap: break-word;}
.Style6{font-family:  'Arial' ,sans-serif ;
 font-size: 10px; 
 margin:0;
 word-wrap: break-word;}
.para7{font-size: 0; text-align:left; padding-bottom:0px; margin-top:0px; padding-top:0px;}
.Style8{font-family:  'Arial' ,sans-serif ;
 font-size: 18px; 
 word-wrap: break-word;}
.Style9{font-family:  'Arial' ,sans-serif ;
 font-size: 18px; 
 margin:0;
 word-wrap: break-word;}
.Style10{font-family:  'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 font-style: italic;
 margin:0;
 word-wrap: break-word;}
.para11{font-size: 0; text-align:left; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.Style12{font-family:  'Georgia' ,serif ;
 font-size: 16px; 
 color: #FEFFFF;
 word-wrap: break-word;}
.Style13{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 16px; 
 background-color: #FEFFFF; 
 word-wrap: break-word;}
.Style14{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 16px; 
 margin:0;
 background-color: #FEFFFF; 
 word-wrap: break-word;}
.Style15{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 16px; 
 font-weight:700; 
 margin:0;
 word-wrap: break-word;}
.Style16{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 16px; 
 font-weight:700; 
 background-color: #FEFFFF; 
 word-wrap: break-word;}
.para17{font-size: 0; text-align:left; padding-bottom:0px; padding-top:7px;}
.Style18{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 16px; 
 font-weight:700; 
 margin:0;
 background-color: #FEFFFF; 
 word-wrap: break-word;}
.Style19{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 16px; 
 font-weight:700; 
 background-color: #FEFFFF; 
 word-wrap: break-word;}
.Style20{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 36px; 
 font-weight:700; 
 background-color: #FEFFFF; 
 word-wrap: break-word;}
.linkStyle_21{font-family:  'Helvetica' ,sans-serif ;
 font-size: 24px; 
 margin:0;
 color: #584D4C;
 word-wrap: break-word;}
.linkStyle_21:visited{color:#FEFB00; text-decoration:underline;}
.linkStyle_21:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_24{font-family:  'Arial-BoldItalicMT', 'Arial' ,sans-serif ;
 font-size: 24px; 
 font-weight:700; 
 font-style: italic;
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #CBCBCB #942092 #FF2600 */
 background-color: #FEFFFF; 
 word-wrap: break-word;}
.linkStyle_24:visited{color:#FEFB00; text-decoration:underline;}
.linkStyle_24:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_27{font-family:  'Arial-BoldItalicMT', 'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:700; 
 font-style: italic;
 margin:0;
 text-decoration: underline;
 color: #584D4C;
 background-color: #FEFFFF; 
 word-wrap: break-word;}
.linkStyle_27:visited{color:#FEFB00; text-decoration:underline;}
.linkStyle_27:hover{color:#FF2600; text-decoration:underline;}
.Style30{font-family:  'Times-Italic', 'Times' ,serif ;
 font-size: 16px; 
 font-style: italic;
 color: #6094C9;
 background-color: #FEFFFF; 
 word-wrap: break-word;}
.Style31{font-family:  'Helvetica' ,sans-serif ;
 font-size: 16px; 
 word-wrap: break-word;}
.Style32{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 16px; 
 margin:0;
 word-wrap: break-word;}
.Style33{font-family:  'Helvetica' ,sans-serif ;
 font-size: 16px; 
 margin:0;
 word-wrap: break-word;}
.Style34{font-family:  'Helvetica' ,sans-serif ;
 font-size: 16px; 
 color: #6094C9;
 background-color: #FEFFFF; 
 word-wrap: break-word;}
.Style35{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 16px; 
 background-color: #FEFFFF; 
 word-wrap: break-word;}
.Style36{font-family:  'Times-Italic', 'Times' ,serif ;
 font-size: 16px; 
 font-style: italic;
 background-color: #FEFFFF; 
 word-wrap: break-word;}
.Style37{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 16px; 
 font-weight:700; 
 text-decoration: underline;
 background-color: #FEFFFF; 
 word-wrap: break-word;}
.linkStyle_38{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 16px; 
 font-weight:700; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #CBCBCB #942092 #FF2600 */
 background-color: #FEFFFF; 
 word-wrap: break-word;}
.linkStyle_38:visited{color:#FEFB00; text-decoration:underline;}
.linkStyle_38:hover{color:#FF2600; text-decoration:underline;}
.Style41{font-family:  'Times-Roman', 'Times' ,serif ;
 font-size: 16px; 
 background-color: #FEFFFF; 
 word-wrap: break-word;}
.Style42{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 36px; 
 font-weight:700; 
 color: #A6A6A6;
 background-color: #FEFFFF; 
 word-wrap: break-word;}
.linkStyle_43{font-family:  'Helvetica' ,sans-serif ;
 font-size: 16px; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #CBCBCB #942092 #FF2600 */
 background-color: #FEFFFF; 
 word-wrap: break-word;}
.linkStyle_43:visited{color:#FEFB00; text-decoration:underline;}
.linkStyle_43:hover{color:#FF2600; text-decoration:underline;}
.Style33:visited{color:#FEFB00; text-decoration:underline;}
.Style33:hover{color:#FF2600; text-decoration:underline;}
.Style48{font-family:  'Helvetica' ,sans-serif ;
 font-size: 16px; 
 background-color: #FEFFFF; 
 word-wrap: break-word;}
.Style49{font-family:  'Helvetica' ,sans-serif ;
 font-size: 16px; 
 margin:0;
 background-color: #FEFFFF; 
 word-wrap: break-word;}
.Style50{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 24px; 
 font-weight:700; 
 background-color: #FEFFFF; 
 word-wrap: break-word;}
.Style51{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 24px; 
 background-color: #FEFFFF; 
 word-wrap: break-word;}
.linkStyle_52{font-family:  'Helvetica' ,sans-serif ;
 font-size: 24px; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #CBCBCB #942092 #FF2600 */
 background-color: #FEFFFF; 
 word-wrap: break-word;}
.linkStyle_52:visited{color:#FEFB00; text-decoration:underline;}
.linkStyle_52:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_55{font-family:  'Helvetica' ,sans-serif ;
 font-size: 24px; 
 margin:0;
 word-wrap: break-word;}
.linkStyle_55:visited{color:#FEFB00; text-decoration:underline;}
.linkStyle_55:hover{color:#FF2600; text-decoration:underline;}
a.outerlink{text-decoration:none}
.animhidden{opacity: 0}
.animvisible{opacity: 1}